/*header 영역*/
header {overflow: hidden; position: relative; height: 100px;}
header .logo {float: left; position: absolute; top: 15px;}
header .logo a {background: url(./img/logo.png); width: 100px; height: 65px; display: block;}

/*header pc_memu 영역*/
header .pc_menu {position: absolute; top: 40px; left: 220px; }
header .pc_menu_ul {overflow: hidden;}
header .pc_menu_ul li {float: left; padding-left: 60px; letter-spacing: 2px;}
header .pc_menu_ul li a {font-weight: bold; color: #666; font-size: 17px;}
header .pc_menu_ul li a:hover {color: #f68219; transition: 0.5s;}

/*header snb 영역*/  
header .snb {position: absolute; right: 0px; top: 47px;}
header .snb li {float: left; padding-left: 30px;}
header .snb .sub_01 a {background: url(../css/img/menu_threeline.png) no-repeat; width:18px; height:20px; display: inline-block; }
header .snb .sub_02 a {background: url(../css/img/menu_human.png) no-repeat; width:18px; height:20px; display: block; }
header .snb .sub_03 a {background: url(../css/img/menu_serch.png) no-repeat;width:18px; height:20px; display: block;  }
header .snb .sub_01 a:hover {background: url(../css/img/menu_threeline02.png) no-repeat; width: 19px; height:20px; display: block;}
header .snb .sub_02 a:hover {background: url(../css/img/menu_human02.png) no-repeat; width: 18px; height:20px;}
header .snb .sub_03 a:hover {background: url(../css/img/menu_serch02.png) no-repeat; width: 19px; height:20px;}

/*main_visual 영역*/

.main_visual {position: relative; top: 0px;}
.main_visual .bg {height: 450px; display: block; background: url(../css/img/mv_background.png) center center / cover no-repeat fixed;}
.main_visual .mv_wrap .left_content { position: absolute; top: -450px;}
.button_group {position: absolute;z-index: 2000; margin-top: 140px;}
.mv_wrap .left_content .letter_container { float: right;}
.mv_wrap .left_content .letter_container .first_half, .second_half {  color: #666699;   font-size: 36px;  font-weight: bold;  margin-top: 58px;  letter-spacing: 6px;   margin-left: -5px;}
.mv_wrap .left_content .letter_container .second_half {margin: 29px 0px 0px 195px;}
.mv_wrap .left_content .letter_container .second_half .half_blue {color: #333399;}
.mv_wrap .left_content .letter_container .small_quote { font-size: 18px;  color: #666; margin: 96px 120px -10px 278px;position: absolute; z-index: 2000;  display: block; width: 176px;}
.mv_wrap .left_content .letter_container .small_quote .quote_purple { color: #5f79b0; font-weight: 600; margin-left: 69px;}
.mv_wrap .left_content .letter_container .button_group .mv_radius01 { width: 153px;  text-align: center; background: #f78f31; border-radius: 20px;  margin: 29px 0px 0px 294px;  height: 31px;  line-height: 31px;}

.mv_wrap .left_content .letter_container .button_group .mv_radius01 a {color: #fff;  font-weight: 600; }
.mv_wrap .left_content .letter_container .button_group .mv_radius01 a:hover { font-weight: 600; }
.mv_wrap .left_content .letter_container .button_group .mv_radius01 a .white_icon { display: inline-block; }
.mv_wrap .left_content .letter_container .button_group .mv_radius01 a .orange_icon { display: none; }
.mv_wrap .left_content .letter_container .button_group .mv_radius01 a .white_icon:hover { display: none; }
.mv_wrap .left_content .letter_container .button_group .mv_radius01 a .orange_icon:hover { display: inline-block }
.mv_wrap .left_content .letter_container .button_group .mv_radius01:hover {background: #236dc7; }
.mv_wrap .left_content .letter_container .button_group .mv_radius01 a { color: #fff;  font-weight: 600;}
.mv_wrap .left_content .letter_container .button_group .mv_radius02 { width: 153px;  text-align: center;  color: #666;  border-width: 1px; border-style: solid;  border-color: #f78f31;border-image: initial;  border-radius: 20px;  margin: 8px 0px 0px 294px; height: 31px; line-height: 31px;}
.mv_wrap .left_content .letter_container .button_group .mv_radius02 a { color: #666; font-weight: 600;}

.mv_wrap .left_content .letter_container .button_group .mv_radius02:hover {background: #fff; border: none;}
.main_visual .left_content .chairman { width: 261px;  height: 267px;  position: absolute; z-index: 200;  margin-left: -6px;  margin-top: 183px; background: url(../css/img/mv_human.png) no-repeat;}
.main_visual .right_content {float: right; }
.main_visual .right_content .dobongsan { width: 1000px;  height: 344px;  position: absolute;  top: -344px; left: 450px;; background: url(../css/img/mountain_with.png) no-repeat;}
    

/*cloud animation*/
.clouds {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

[class^="cloud-"] {
	position: absolute;
    right: 120%;
    width: 408px;
    height: 179px;
    background: url(./img/cloud1.png)no-repeat;
}

[class^="cloud-"]:before,
[class^="cloud-"]:after {
	content: '';
    position: absolute;
    top: -15px;
    left: 10px;
    width: 100px;
    height: 80px;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    transform: rotate(30deg);
}

[class^="cloud-"]:after {
  top: -55px;
  left: auto;
  right: 15px;
	width: 120px;
  height: 120px;
}

.cloud-1 {
  top: -289px;
  -webkit-animation: moveclouds 30s linear infinite;
  -moz-animation: moveclouds 30s linear infinite;
  -o-animation: moveclouds 30s linear infinite;
  animation: moveclouds 30s linear infinite;}


.cloud-2 {
	top: -200px;
  opacity: 0.8;
  -webkit-transform: scale(0.8);
	   -moz-transform: scale(0.8);
	        transform: scale(0.8);
	-webkit-animation: moveclouds 90s linear infinite;
	   -moz-animation: moveclouds 90s linear infinite;
	     -o-animation: moveclouds 90s linear infinite;
	     	  animation: moveclouds 90s linear infinite;
	-webkit-animation-delay: 10s;
     -moz-animation-delay: 10s;
          animation-delay: 10s;
}

.cloud-3 {
	top: -250px;
  opacity: 0.6;
  -webkit-transform: scale(0.6);
	   -moz-transform: scale(0.6);
	        transform: scale(0.6);
	-webkit-animation: moveclouds 40s linear infinite;
	   -moz-animation: moveclouds 40s linear infinite;
	     -o-animation: moveclouds 40s linear infinite;
	        animation: moveclouds 40s linear infinite;
}

.cloud-4 {
  top: -277px;
  opacity: 0.75;
  -webkit-transform: scale(0.75);
	   -moz-transform: scale(0.75);
	        transform: scale(0.75);
	-webkit-animation: moveclouds 26s linear infinite;
	   -moz-animation: moveclouds 26s linear infinite;
	     -o-animation: moveclouds 26s linear infinite;
	        animation: moveclouds 26s linear infinite;
	-webkit-animation-delay: 8s;
     -moz-animation-delay: 8s;
          animation-delay: 8s;
}

@-webkit-keyframes moveclouds {
	0%   { right: -20%; }
	100% { right: 120%; }
}
@-moz-keyframes moveclouds {
	0%   { right: -20%; }
	100% { right: 120%; }
}
@-o-keyframes moveclouds {
	0%   { right: -20%; }
	100% { right: 120%; }
}

@-webkit-keyframes moveclouds {
	0%   { right: -20%; }
	100% { right: 120%; }
}
@-moz-keyframes moveclouds {
	0%   { right: -20%; }
	100% { right: 120%; }
}
@-o-keyframes moveclouds {
	0%   { right: -20%; }
	100% { right: 120%; }
}

/*mv-bottom 영역*/
.mv_bottom  {display: block;}
.mv_bottom .mv_icon_group {margin: 30px 0; width: 100%;}
.mv_bottom .mv_icon_group li {display: inline-block; padding: 0 35px; }
.mv_bottom .mv_icon_group li .mv_icon01_text {margin-left: 7px;}
.mv_bottom .mv_icon_group li .mv_icon02_text {margin-left: -8px;}
.mv_bottom .mv_icon_group li .mv_icon03_text {margin-left: -15px;}
.mv_bottom .mv_icon_group li .mv_icon04_text {margin-left: -3px;}
.mv_bottom .mv_icon_group li .mv_icon05_text {margin-left: -7px;}
.mv_bottom .mv_icon_group li .mv_icon06_text {margin-left: 4px;}
.mv_bottom .mv_icon_group li .mv_icon07_text {margin-left: -12px;}
.mv_bottom .mv_icon_group li .mv_icon08_text {margin-left: 4px;}
.mv_bottom .mv_icon_group li:hover a {color: #0033cc; }


/*section  contents01영역*/
/*section  contents01 left 영역*/
.ma_con01bg {background: url(./img/bgbg.jpg)no-repeat center;  background-size: cover;  position: relative; height: 590px; overflow: hidden;}
.ma_con01 {width: 50%; float: left;}
.ma_con01 .back_logo {float: right;  margin-top: 61px; margin-right: 601px;}
.ma_contents01 .con01_left .notice { margin-top: 73px;}
.ma_contents01 .notice .notice_title { margin-bottom: 10px;  overflow: hidden;}
.ma_contents01 .notice .notice_title li { font-size: 18px; padding-right: 20px;  float: left;  font-weight: 600;}
.ma_contents01 .notice .notice_title li::after { display: inline-block;  width: 1px;  height: 13px;  content: "";  margin-left: 10px; background: rgb(102, 102, 102);}
.ma_contents01 .notice .notice_title li:hover a {color:#0033cc;}
.ma_contents01 .notice .plusicon { margin-left: 100px;}
.ma_contents01 .notice .plusicon:hover a{color: #0033cc;}
.ma_contents01 .notice .notice_li { line-height: 35px;  width: 535px;  border-top: 1px solid rgb(102, 102, 102); margin: 10px 0px;}
.ma_contents01 .notice .notice_li>li {margin-top: 4px;}
.ma_contents01 .notice .notice_li>li:hover a {font-weight: bold;} 
.ma_contents01 .data {  width: 536px;  height: 122px; margin-left: 0px; border-right: 1px solid rgb(247, 143, 49);  border-bottom: 1px solid rgb(247, 143, 49);}
.ma_contents01 .data .data_open { font-size: 18px; font-weight: 600;  margin: 20px 0px;}
.ma_contents01 .data .data_dbdb { font-size: 16px;}
.ma_contents01 .data .dbdbmap { margin:-104px 0 0 388px;}


/*section  contents01 right 영역*/
.ma_con02 { width: 50%; float: left;}
.ma_con02 .con01_right { color: #fff;}
.con01_right .con01_right_text { width: 45.9%; text-align: center; margin-left: -5px;}
.con01_right .con01_right_text .right_notice { font-weight: 600;  margin:51px 0 20px 34px; font-size: 18px; text-align: left; }
.con01_right .con01_right_text .coronacare { margin-left: 203px; display: block; }
.con01_right .con01_right_text .apply { height: 27px; background: #5881d5;  width: 541px;  margin-left: 62px;}
.con01_right .con01_right_text .apply>li { float: left; padding-left: 10px;}
.con01_right .con01_right_text .apply>li::after {content: "";height: 90px; width: 1px; background: #fff; display: inline-block; margin-left: 17px;}
.con01_right .con01_right_text .apply>li:last-child::after {display: none;}
.con01_right .con01_right_text .apply>li:last-child .time::before {content: ""; border-radius: 50%; background: #fff; display: inline-block;
                                                                    width: 7px; height: 7px; border: 0px solid #fff; margin-right: 4px;}
.con01_right .con01_right_text .apply li>span {color: #fff;  float: left;margin: 4px 0 0 13px;}
.con01_right .con01_right_text .howto_orange {   background: #f59c5e; border-radius: 30px; width: 457px; height: 27px; color: #fff; font-weight: 400; margin-left: 98px; margin-top: 110px;}
.con01_right_text02 { margin-top: 92px;margin-left: -24px;}
.con01_right_text02 .con01_right_p {  margin:-67px 0 35px 51px;  font-size: 18px;  font-weight: 600;  letter-spacing: 2px;}


/*content01-icon 구민생활*/
.con01_right_text02 .con01_icons { margin-left: 78px; margin-top: -25px;}
.con01_right_text02 .con01_icons li { float: left; margin-left: 25px}
.con01_right_text02 .con01_icons li a img { margin-left: -1px; padding-left: 4px;}

.con01_right_text02 .con01_icons li a:hover { color:#f59c5e; }

.con01_right_text02 .con01_icons li a {color: #fff;}
.con01_right_text02 .con01_icons li a .span_icon01 { font-size: 16px;  margin-left: -16px;}
.con01_right_text02 .con01_icons li a .span_icon02 { font-size: 16px; margin-left: -15px;}
.con01_right_text02 .con01_icons li a .span_icon03 { font-size: 16px; margin-left: -7px;}
.con01_right_text02 .con01_icons li a .span_icon04 { font-size: 16px; margin-left: -6px;}
.con01_right_text02 .con01_icons li a .span_icon05 { font-size: 16px; margin-left: -8px;}


/*.img_icon02 {position: relative; display: block; height: 86px;}
.img_icon02::before { content: '';  position: absolute;  top: 50%;  left: 50%;  margin-top: -16px;  margin-left: -17px;  width: 65px;  height: 73px;
                       background-image: url(./img/mainright_icon02.png);  background-repeat: no-repeat;  z-index: 5; }
.img_icon02::after { content: '';  position: absolute;  top: 0;
                     left: 50%; margin-left: -30px; display: block;  border-radius: 50%; width: 60px; height: 60px; border: 1px solid #e4e4e4; z-index: 1; }
.span_icon02 {display: block; margin-top: 10px;}
.icon02:hover {color: #f39b4c;}*/


/*.con01_right_text02 .con01_icons li .icon02 .img_icon02:hover {background: url(./img/mainright_icon02_orange.png); width: 65px; height: 73px;color:#f39b4c;}
.con01_right_text02 .con01_icons li .icon02 .img_icon02 {background: url(./img/mainright_icon02.png); width: 65px; height: 73px}

.con01_right_text02 .con01_icons li .icon03 .img_icon03:hover {background: url(./img/mainright_icon03_orange.png); width: 65px; height: 73px;color:#f39b4c;}
.con01_right_text02 .con01_icons li .icon03 .img_icon03 {background: url(./img/mainright_icon03.png); width: 65px; height: 73px}

.con01_right_text02 .con01_icons li .icon04 .img_icon04:hover {background: url(./img/mainright_icon04_orange.png); width: 65px; height: 73px;color:#f39b4c;;}
.con01_right_text02 .con01_icons li .icon04 .img_icon04 {background: url(./img/mainright_icon04.png); width: 65px; height: 73px}

.con01_right_text02 .con01_icons li .icon05 .img_icon05:hover {background: url(./img/mainright_icon05_orange.png); width: 65px; height: 73px;color:#f39b4c;;}
.con01_right_text02 .con01_icons li .icon05 .img_icon05 {background: url(./img/mainright_icon05.png); width: 65px; height: 73px}

.con01_right_text02 .con01_icons li  .span_icon01 { font-size: 16px;  display: block; }
.con01_right_text02 .con01_icons li  .span_icon02 { font-size: 16px;     display: block;margin-top: 45px;}
.con01_right_text02 .con01_icons li  .span_icon03 { font-size: 16px; font-size: 16px;  display: block;margin-top: 45px;}
.con01_right_text02 .con01_icons li  .span_icon04 { font-size: 16px;   font-size: 16px; display: block;  margin-top: 45px;}
.con01_right_text02 .con01_icons li  .span_icon05 { font-size: 16px;  font-size: 16px; display: block;margin-top: 45px;}*/


/*section  contents02 영역*/
.ma_contents02_bg {background: url(./img/main_illist_back.png)no-repeat; 
                   background-size: cover; height: 763px; margin-top: 75px;}
.ma_contents02_bg .ma_con02left { float: left; }                   
.ma_contents02 .ma_con02left .ebook { font-size: 25px;  font-weight: bold;  font-family: 'NanumGothic';  margin-bottom: 27px;  margin-top: 51px;   color: #444;}
.ma_contents02 .ma_con02left .ebook a {color: #333;}
.ma_contents02 .ma_con02left .magazine_container {background: url(./img/main_whiteribbom.png)no-repeat;z-index: -111; height: 620px; width: 556px;}
.ma_con02left .magazine_container .magazine { margin: 18px 0 0 30px;}
.ma_con02left .magazine_container .magazine01 {display: none;}
.ma_con02left .ribbon_content { display: inline-block;  float: right;   margin-top: -96px;  margin-right: 64px;  font-size: 23px;   color: #fff;  font-family: 'NanumGothic'; line-height: 1.25; font-weight: bold;}
.ma_con02left .ribbon_content .date { margin-left: -115px; letter-spacing: 3px;}
.ma_con02left .ribbon_content .date_text { margin-right: -12px; letter-spacing: 3px;}                                                 
.ma_con02right { float: right; margin-top: 53px; }
.ma_con02right .news {  font-size: 25px; font-weight: bold;  font-family: 'NanumGothic';  margin-bottom: 55px;   text-align: right;  color: #444;}
.ma_con02right .news a {color:#333;}
.con02right_text { font-family: 'NanumGothic'; font-size: 19px; margin-top: 17px;}
.con02right_text p>a { line-height: 1.95; color: #666;}
.con02right_text p:hover a {font-weight: bold;}
.news_button { height: 45px;  width: 150px;  text-align: center;  float: right;  border: 0px solid;  border-radius: 30px;   background: #fff;  padding-top: 4px;  font-size: 20px;  margin-top: 53px;}
.news_button a {color: #666;  font-weight: 600;}
.news_button:hover a {text-decoration: underline;}


/*section  contents03 영역*/
.mountain_bg {background: url(./img/main_lastbottom_mountain.png)no-repeat; margin-top: 213px;height: 572px; background-size: cover; width: 100%;}
.ma_contents03 .city {text-align: center; margin-top: -129px;color: #f78f31; font-size: 28pt; font-weight: 600;}
.ma_contents03 .city>p {border-bottom: 15px solid #e7eef8; margin-top: -8px; width: 301px; margin-left: 450px; font-weight: bold;}
.ma_contents03 .city .blue_dobong {color: #0066ff;}
.ma_contents03 .content03_container {border-radius: 20px; background-color: #3f68a8de; margin-top: 71px; height: 365px; width: 1198px; }
.ma_contents03 .content03_container .site_icon { margin-top: 30px; margin-left: 313px;   float: left;}
.content03_container>p {  float: right;  font-size: 22pt;  color: #ff9900; text-align: right;  margin:71px 326px 28px 0;}
article.ma_con03 { border-top: 1px solid #fff;  border-bottom: 1px solid #fff;  width: 1041px;  display: inline-block; margin: -6px 0 0 77px;}
.content03_container .ma_con03>p { float: left; font-size: 20px;  padding: 19px 56px;  text-align: center; border-right: 1px solid #fff;  margin-left: 7px; letter-spacing: 2px;}

.content03_container .ma_con03>p:nth-child(4)  {margin-left: 10px;}
.content03_container .ma_con03>p:last-child {margin-left: 24px;}
.content03_container .ma_con03 p:nth-child(1):hover,
.content03_container .ma_con03 p:nth-child(2):hover,
.content03_container .ma_con03 p:nth-child(3):hover,
.content03_container .ma_con03 p:nth-child(4):hover,
.content03_container .ma_con03 p:nth-child(5):hover {background:#114997; margin:0; }
.content03_container .ma_con03 p:nth-child(6):hover { background: #114997; margin-left: 0; width: 195px; }
.content03_container .ma_con03 p>a { color: #fff;}
.ma_con03 p:nth-child(6) { border-right: none; }

/*section  contents03  .ma_con03_bottom 영역*/
.ma_con03_bottom>div{float: left;}
.ma_con03_bottom>div>a:hover { background: rgba(255,255,255,0.05);-webkit-transform: scale(0.93); -moz-transform: scale(0.93); -ms-transform: scale(0.93);transform: scale(0.93); }
.ma_con03_bottom>div>a>div {border: 0px solid;  border-radius: 50px;  background: #fff;  width: 90px;  height: 90px;  margin-left: 112px; margin-top: 10px;}
.ma_con03_bottom>div>a>div:hover {-webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); transform: scale(0);opacity: 0;-webkit-transition: -webkit-transform 4s, opacity 0.2s;-moz-transition: -moz-transform 4s, opacity 0.2s; transition: transform 4s, opacity 0.2s;}
    .ma_con03_bottom .site01 a .site_f{margin-left: 10px; margin-top: 10px;}

    .ma_con03_bottom .site02 a .site_s {margin-top: 11px; margin-left: 17px;}
    .ma_con03_bottom .site03 a .site_t {margin-top: 19px; margin-left: 18px;}
    .ma_con03_bottom .site04 a .site_fo {margin-top: 19px;margin-left: 21px;}
    .ma_con03_bottom .site05 a .site_fi {margin-left: 11px; margin-top: 5px; }
    .ma_con03_bottom .site06 a .site_si {margin-top: 16px; margin-left: 18px;}
    .ma_con03_bottom .site02 a>div {margin-left: 74px;}
    .ma_con03_bottom .site03 a>div {margin-left: 66px;}
    .ma_con03_bottom .site04 a>div {margin-left: 93px;}
    .ma_con03_bottom .site05 a>div {margin-left: 91px;}
    .ma_con03_bottom .site06 a>div { margin-left: 91px;}

    .ma_con03_bottom>div>a>p {color: #fff; margin-top: 5px;}
    .ma_con03_bottom .site01 .site_text01 {margin-left: 110px;}
    .ma_con03_bottom .site02 .site_text01 {margin-left: 67px;}
    .ma_con03_bottom .site03 .site_text01 {margin-left: 68px;}
    .ma_con03_bottom .site04 .site_text01 {margin-left: 101px;}
    .ma_con03_bottom .site05 .site_text01 {margin-left: 92px;}
    .ma_con03_bottom .site06 .site_text01 {margin-left: 84px;}
  
    

/*footer 영역*/
footer {padding-bottom: 50px; }
footer .f_line {border-bottom: 1px solid #d1d1d1;}
footer .f_inner .f_list {overflow: hidden;  margin-top: 30px; font-size: 17px;  margin-left: 0px;}
footer .f_inner .f_list .f_blue a {color: #0033cc;}
footer .f_inner .f_list>li {float: left; padding-left: 30px;}
footer .f_inner .f_list>li a {font-size: 15px;}
footer .f_inner .f_list>li:hover {font-weight: bold;}
footer .f_inner .f_list .social_icon {margin-left: 32px;}
footer .f_inner .f_list .social_icon:hover {transition: 1s linear; transform: translateY(360deg); transition-duration: .5s;}
footer .f_inner02 .logo_dark {float: left; margin: 30px 0 0 30px;}
footer .f_inner02 .logo_dark a {background: url(./img/f_logo.png); width: 107px; height: 65px; display: block;}
footer .f_inner02 .logo_dark:hover a {background: url(./img/f_logo02.png); ; width: 107px; height: 65px; display: block; transition: 1s;}
footer .f_inner02 address {font-style: normal; margin-left: 50px; text-align: left; font-size: 14px; margin-top: 20px; float: left;}
footer .f_inner02 .f_qr {float: right; margin: 10px 28px 0 0;}
footer .f_inner02 .f_qr .f_qr02 {margin-left: -20px;margin-left: 7px; margin-top: 25px;}

@media screen and (max-width:1124px){
  
  header .pc_menu { left: 220px;}
 header .logo { left: 50px;}
 header .pc_menu .pc_menu_ul {margin-left: -70px;}
 
.mv_bottom .mv_icon_group {margin: 30px -50px 0 196px;width: 57%;}
.mv_bottom .mv_icon_group li {width: 32.3%;margin-left: -149px;}
.mv_bottom .mv_icon_group {width: 60%;}
.mv_bottom .mv_icon_group { margin: 30px 0 0 200px; width: 61%}
.mv_bottom {  margin-left: 21px;}

.mv_wrap .left_content .letter_container .first_half, .second_half {  margin-left: 95px;}
.mv_wrap .left_content .letter_container .second_half {margin: 29px 0px 0px 285px;}
.main_visual .mv_wrap .left_content {  left: 60px;}
.main_visual .right_content .dobongsan {display: none;}

.ma_con01bg {background: none;    height: 1740px;}
.ma_con01 {width: 100%; float: none; margin-left: 200px;}
.ma_con02 {float: none; width: 100%; margin-top: -830px;}
.ma_con02 .con01_right {margin-top: 880px; background: url(./img/main_blumountaion.png)no-repeat;background-size: cover;height: 600px; z-index: 1;}
.con01_right .con01_right_text { margin-left: 156px;}
.con01_right_text02 {margin: 128px 0 0 106px;}
.con01_right .con01_right_text { margin-left: 124px;}
.con01_right .con01_right_text .coronacare { margin-left: 217px; display: block;}
.con01_right .con01_right_text .right_notice {margin: 33px 0 20px -298px; display: inline-block;}
.ma_contents02_bg { background: url(./img/main_illist_back.png)no-repeat; background-size: cover; height: 763px; margin-top: -455px;}
.ma_contents02_bg .ma_con02left { float: none; width: 100%;}
.ma_con02right { margin-top: 113px; float: left; margin-left: 180px; }
.ma_contents02 .ma_con02left .magazine_container {margin-left: 180px; margin-top: 60px;}
.ma_contents02 .ma_con02left .ebook {margin-left: 591px; display: inline-block;}
.ma_contents02 .ma_con02left .magazine_container {margin-left: 220px;margin-top: -20px;}
.ma_con02left .ribbon_content .date { margin-left: -120px; }
.ma_con02left .ribbon_content .date_text {margin-right: 410px;}
.ma_con02right {background: url(./img/main_illist_back.png)no-repeat right; width: 100%; height: 763px; margin-top: 109px; margin-left: 0; }
.ma_con02right .news { display: flex; margin-left: 0; padding:40px  0 20px 650px; }
iframe { margin-left: 200px; }
.con02right_text { margin-left: 200px; margin-top: 40px;}
.news_button {padding-top: 4px; margin-top: 0; margin-right: 480px;}
.ma_contents03 .city {margin-left: -311px; margin-top: 100px;}
.ma_contents03 .city>p { margin-left: 606px;}
.ma_contents03 .content03_container {  margin-top: 51px; }
.mountain_bg {background:none; margin-top: 870px;}
.ma_contents03 .content03_container .site_icon {  margin-left: 73px;}
.content03_container>p {  margin: 71px 548px 28px -40px;}
.ma_contents03 .content03_container {border-radius: 30px;margin-top: 71px;  height: 535px;}
.content03_container .ma_con03>p {font-size: 23px;padding: 19px 18px;}
.ma_con03_bottom { margin-left: 50px;width: 50%;}
.ma_con03_bottom .site04 a>div { margin-left: 110px;}
.ma_con03_bottom .site05 a>div { margin-left: 75px;}
.ma_con03_bottom .site06 a>div { margin-left: 72px;}
.ma_con03_bottom .site04 .site_text01 {margin-left: 116px;}
.ma_con03_bottom .site05 .site_text01 {margin-left: 75px;}
.ma_con03_bottom .site06 .site_text01 {margin-left: 65px;}


 /*footer영역*/
 footer .f_line {margin-top: -20px; margin-left: 10px;}
 footer .f_inner .f_list { overflow: hidden; margin-top: 160px;}
 .f_line .f_inner {display: inline;}
 footer .f_inner .f_list .social_icon {margin-left: 208px;}
 footer .f_inner02 .logo_dark {display: none;}
 
 footer .f_inner .f_list {margin-left: 80px; margin-top: 156px; width: 70%;}
 footer .f_inner .f_list .social_icon>a {margin-left: 83px;}
 footer .f_inner02 address { margin-left: 120px;}
 footer .f_inner02 .f_qr { margin: 10px 390px 0 0;}
}




@media screen and (max-width:767px) {

header .snb {right: 29px;}
header .logo {left: 194px;}
header .pc_menu .pc_menu_ul {display: none;}
header .snb { float: left;}
header .snb li { padding-left: 11px;}
header .snb .sub_01 a {position: absolute;left: -333px;}
header .snb .sub_02 a {display: none;}
header .snb .sub_03 { margin-left: 55px;}
.main_visual .bg {height: 450px; display: block; background: url(../css/img/mv_background.png) center left / cover no-repeat fixed;}
.main_visual .mv_wrap .left_content {left: 71px;}
.mv_bottom .mv_icon_group {margin: 30px 0 0 190px;}
.mv_wrap .left_content .letter_container .first_half, .second_half {margin-left: -25px;}
.main_visual .left_content .chairman {margin-left: -41px;}
.mv_wrap .left_content .letter_container .second_half { margin: 29px 0px 0px 172px;}
.mv_wrap .left_content .letter_container .small_quote { margin: 96px 120px -10px 213px;}
.button_group {margin-inline-start: -66px;}
.mv_bottom .mv_icon_group li {width: 52.3%; margin-left: -213px}

/*left content*/
.ma_con02 {float: left; display: block;}
.ma_con01bg {background: url(./img/bgbg.jpg)no-repeat top left; }
.ma_contents01 .notice .notice_title {margin-left: 20px;}
.ma_contents01 .notice .notice_title .plusicon>a>img {margin-left: -80px;}
.ma_contents01 .notice .notice_li>li {
  margin-top: 4px;
  font-size: 15px;
  margin-left: 13px;
}
.ma_contents01 .con01_left .notice { margin-top: 73px;  margin-left: -209px;}
.ma_contents01 .data {margin-left: -182px;}
.ma_contents01 .notice .notice_li { width: 491px;margin-left: 20px;}
.con01_right .con01_right_text {margin-left: 134px;}
.ma_contents01 .data .dbdbmap {margin: -74px 0 0 295px;}
.ma_contents01 .data {width: 447px;margin-left: -178px; margin-top: 50px;}
 
/*right content*/
.ma_con02 .con01_right { margin-top: 1480px; margin-left: -890px;}
.con01_right_text02 {margin: 128px 0 0 169px;width: 33%;}
.con01_right_text02 .con01_icons {margin-left: 81px;margin-top: -22px;}
.con01_right .con01_right_text .coronacare { margin-left: 159px;}
.con01_right .con01_right_text .apply {width: 464px; margin-left: 63px;font-size: 14px;}
.con01_right .con01_right_text .howto_orange {margin-left: 66px;}
.ma_con02 .con01_right { height: 710px;}
.con01_right_text02 .con01_icons li {margin-left: 35px;}
.con01_icons .icon04 {margin-left: 50px;}
.con01_icons .icon05 {margin-left: 20px;}
.con01_right_text02 .con01_icons li a .span_icon04 { margin-left: 42px;}
.con01_right_text02 .con01_icons li a .span_icon05 { margin-left: 11px; }


/*ebook_left*/

.ma_contents02_bg {height: 763px; margin-top: -430px;}
.ma_contents02_bg .ma_con02left { margin-top: 120px;}
.ma_contents02 .ma_con02left .ebook { margin-left: 288px; margin-top: 40px;}
.ma_con02left .magazine_container .magazine {display: none;}
.ma_con02left .magazine_container .magazine01 {display: block;}
.ma_contents02 .ma_con02left .magazine_container {background: url(./img/main_whiteribbom767.png)no-repeat; z-index: -111; height: 446px; width:400px;margin-left: 60px; margin-top: -9px;}
.ma_con02left .ribbon_content .date  {margin: 23px 0 -16px -85px;font-size: 18px;}
.ma_con02left .ribbon_content .date_text {margin-right: 707px; font-size: 16px; margin-top: 21px;}
.ma_contents03 .city {margin: -391px 0 -40px -693px}

/*news_right*/
.ma_con02right { margin-top: 79px;height: 593px;}
.ma_con02right>p>a {font-size: 16px;}
.ma_con02right .news {padding: 20px 0 20px 30px;}
iframe { margin-top: -60px; margin-left: 50px;width: 391px;  height: 230px;}
.con02right_text {margin-left: 51px; margin-top: 24px;}
.news_button { margin-right: 761px; margin-top: 30px;}
.ma_contents03 .city>p { margin-left: 796px;}
.ma_contents03 .content03_container {margin-left:0px;}
.ma_contents03 .content03_container .site_icon {margin-left: 38px; width: 7%;}
.content03_container>p {font-size: 15pt; margin: 71px 765px 8px 0;}
.content03_container .ma_con03>p { font-size: 18px; padding: 19px 6px;}
article.ma_con03 {width: 430px; margin-left: 41px;}
.ma_con03_bottom { width: 50%;  margin-left: -69px;margin-top: 32px;}

.ma_con01bg { position: none;}
.ma_con01 { width: 500px; float: left;}
.ma_con02 { width: 500px; float: left; margin-left: 0px;}
.site01 { margin-left: 0px; margin-right: 0px;  }

.content03_container .ma_con03 p:nth-child(6):hover {  width: 106px;}

/*footer*/
.f_line .f_inner {display: inline;}
footer .f_inner .f_list .social_icon {margin-left: 210px;}
footer .f_inner02 .logo_dark {display: none;}
footer .f_inner02 address {margin:6px 0 10px 18px;}
footer .f_inner .f_list {margin-left: -17px; margin-top: 109px; width: 100%;}
header .snb {  margin-right: 699px;}
.f_qr>a>img {width: 30%;}


}